# centos8_repo-repair

Ejecute este script para resolver problemas de cambios de repositorios (Vault) en CentOS 8

### Modo de uso

```
# curl https://gitlab.com/sergio.pernas2/centos8_repo-repair/-/raw/main/repair_yum.sh | bash -
```
